

@media screen and (min-width: 881px) {
  .headerCombinedLogoLink .textSiteTitle.alwaysOn {
    left: 0px !important;
  }
}
@media screen and (max-width: 880px) {
  body header {
    margin-top: 0px !important;
  }
}

#topMenu, #topMenu.active, .headerCombinedLogoLinkIcon{
	display:none !important;	
}

nav#smartMenu ul li a.toggleAC, #smartMenu ul li a.toggleSearch{
	display: none !important;
}

nav#smartMenu ul li a.toggleLocal{
	float:right !important;
}
